/* Start Viewport desktop */
body { background-color:#cfe2f3; background-image:none; }
#pasteDiv_430 { top:261px; left:596px; width:227px; height:522px; z-index:101; }
#pasteDiv_431 { top:279px; left:652px; width:151px; height:88px; z-index:109; }
#txtBox_442 { top:200px; left:0px; width:980px; height:1067px; z-index:110; }
#txtBox_449 { top:146px; left:0px; width:176px; height:38px; z-index:103; }
#txtBox_451 { top:141px; left:856px; width:124px; height:48px; z-index:102; }
#imageContainer_455 { top:5px; left:20px; width:120px; height:120px; z-index:104; }
#imageContainer_455 img { margin-top:0px; margin-left:0px; width:120px; height:120px; }
#txtBox_457 { top:57px; left:286px; width:427px; height:74px; z-index:106; }
#txtBox_458 { top:1px; left:107px; width:765px; height:67px; z-index:107; }
#imageContainer_459 { top:5px; left:20px; width:120px; height:120px; z-index:108; }
#imageContainer_459 img { margin-top:0px; margin-left:0px; width:120px; height:120px; }
#stripTool_456 { top:0px; left:0px; width:100%; height:131px; z-index:105; }
#body-content { height:1268px; }
/* End Viewport desktop */
